<style type="text/css">

body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.cadre-racourcis {
	border-top: 1px solid #819E81;
	border-right: none;
	border-bottom: 1px solid #819E81;
	border-left: 1px solid #819E81;
}
.cadre-gauche {
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #819E81;
	border-left: none;
	background : #cecf00;
}
.cadre-centre {
	border-top: none #819E81;
	border-right: none #819E81;
	border-bottom: 1px solid #819E81;
	border-left: 1px solid #819E81;
}
.cadre-droit {
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #819E81;
	border-left: 1px solid #819E81;
	background : #cecf00;
}

</style>.cadre-recherche {

	border-top: none;
	border-right: none;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	background : #F4F4F4;
}
.cadre-Recherche {

	border-top: none;
	border-right: none;
	border-bottom: 1px solid #819E81;
	border-left: none;
	background : #cecf00;
}
.cadre-noir {
	border: 1px solid #330000;
}
.cadre-vertclair {

	border: 1px solid #cecf00;
}
